<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>8 hoja3</title>
	<script type="text/javascript">

		a=Number(prompt("pon un numero"));
		b=Number(prompt("pon otro numero"));
		
		let salida=""
		if (a>b) {
			salida= a+ "es mayor";
		} else {
			if (a==b) {
				salida="iguales";
			} else {
				salida=b+"es mayor";
			}
		}
		document.write(salida)
	</script>
</head>
<body>
	
</body>
</html>